#97 Update libslirp from Factory (Need for dosbox)
Opened 4 months ago by 13ilya. Modified 3 months ago

https://build.opensuse.org/request/show/1030710
For dosbox package need pkgconfig(slirp) >= 4.7.0


Hello @13ilya

Feel free to submit SR with slirp update to SUSE:SLE-15-SP5:GA. I will mirror the submission to internal build service.

Please don't forget to add jira reference "jsc#PED-2315" to the summary.

Thank you

Metadata Update from @lkocman:
- Custom field SUSE Jira - SUSE Linux Enterprise adjusted to https://jira.suse.com/browse/PED-2315
- Issue set to the milestone: 15.5

4 months ago

Mirrored internally, thank you

lkocman@localhost:~> osc jumpreview
Request: #1033670

submit: openSUSE:Factory/libslirp@7 -> SUSE:SLE-15-SP5:GA

Message:
Need for dosbox.
https://code.opensuse.org/leap/features/issue/97
https://jira.suse.com/browse/PED-2315 (jsc#PED-2315)

State: review 2022-11-05T09:42:46 13ilya
Comment: <no comment>

Review: new Group: suse-sle-reviewers 2022-11-05T09:42:46
(a)ccept/(d)ecline/(s)kip/(c)ancel > a
Mirrored SR to 283865

Metadata Update from @lkocman:
- Issue tagged with: SLE-Accept-Pending

3 months ago

Login to comment on this ticket.

Metadata